Unpatched Ghostscript Flaws Allow Remote Takeover of Systems

A remote, unauthenticated attacker could execute arbitrary commands on systems with the privileges of the Ghostscript code.

This entry was posted in Alerts. Bookmark the permalink.